#top {	
	height: 50px;
	margin: 0px;
}

#top-menu {	

  height: 47px;
	background: url("../img/top-menu-background.png") top left repeat-x;
	
	position: relative;
}

#top-menu ul {
	margin: 0;
	padding: 0;
	margin-left: 10px;
	list-style: none;
}

#top-menu ul a, #top-menu ul .cur {
	padding: 0 13px;
	margin: 0;
	line-height: 47px;
	text-decoration: none;
	color: white;
	font-size: 17px;
	
	
	float: left;
	display: block;
}

#top-menu ul a:hover{
	color: #f1ffa1;
}

#top-menu ul .act a {
	color: white;
  font-weight: bold;
  background: url("../img/top-menu-background-act.png") top left repeat-x;
}

#top-menu li {
	float: left;
	margin: 0;
	padding: 0;
}
